.ui-dropdown[data-v-55c5e926] {
    padding: 1em 0
}

.ui-dropdown__header[data-v-55c5e926] {
    align-items: flex-start;
    cursor: pointer;
    display: flex;
    justify-content: space-between
}

.ui-dropdown__title[data-v-55c5e926] {
    color: #222;
    max-width: 46.25em
}

.ui-dropdown__description[data-v-55c5e926] {
    color: #818181;
    padding-top: 1em
}

.ui-dropdown__description[data-v-55c5e926],
.ui-dropdown__subtitle[data-v-55c5e926] {
    max-width: 90%
}

.ui-dropdown__icon[data-v-55c5e926] {
    transform: rotate(-90deg)
}

.ui-dropdown__icon--active[data-v-55c5e926] {
    transform: rotate(-90deg) scaleX(-1)
}